Fink

Package autoconf-1:2.63-5

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.9/x86_64
 
 
10.8/x86_64
 
 
10.7/x86_64
 
 
 
10.6/x86_64
1:2.63-5
 
 
 
10.6/i386
 
 
 
10.5/i386 *
 
 
10.5/powerpc *
 
 
10.4/i386 *
 
 
 
10.4/powerpc *
 
 
10.3/powerpc *
 
10.2-gcc3.3/powerpc *
 
10.2/powerpc *
 
10.1/powerpc *
 
Description:   System for generating configure scripts (1:2.63-5)
GNU Autoconf is a package for generating configure scripts. These scripts are present in a large number of free software packages and are used to detect system features at compilation time. This package installs Autoconf version 2.63. It has some compatibility problems with older packages. If you want to work on a package that requires Autoconf 2.13, install the autoconf2.13 package instead. Because of some major improvements in autoconf-2.64, that version is not compatible either, for latest autoconf, please install the autoconf2.6 package. Previously by Christoph Pfisterer <chrisp@users.sourceforge.net> also by Chris Zubrzycki <beren12@users.sourceforge.net>
Section:   devel
Maintainer:   None <fink-develATlistsDOTsourceforgeDOTnet>
Website:   http://www.gnu.org/software/autoconf/
License:   GPL
Info-File:   dists/10.4/stable/main/finkinfo/devel/autoconf.info
CVS log, Last Changed: Thu, 29 Nov 2012 09:03:57 (UTC)

Section list - Flat package list - Search packages

(*) = Unsupported distribution.